html,body{
    margin: 0; padding: 0;
    width:100%;
    font-family: 'Open Sans', sans-serif;
    font-size:16px;
}
img{
    max-width: 100%;
    height: auto;
}
.container{
    position: relative;
    max-width: 930px;
}
/* BEGIN HEADER */
header{
    padding: 50px 0 0;
    display: table;
    width: 100%;
}
header img{
    width:100%;
}
.table-row{
    display: table-row;
    width:100%;
}
#logo{
    display: table-cell;
    width:30%;
}
nav#menu{
    display: table-cell;
    text-align: right;
    width:70%;
}
nav#menu .toggle-menu{
    display: none;
}
nav#menu ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
nav#menu ul li{
    display: inline-block;
    position: relative;
    margin: 0 0 0 -7px;
    padding: 5px 25px;
    text-align: center;
}
nav#menu ul li:after{
    content:"";
    display: block;
    position: absolute;
    height:16px;width:2px;
    top:50%; margin-top:-8px;
    background: #8F1721;
    right:0;
}
nav#menu ul li:last-child:after{
    content:none;
}
nav#menu ul li a{
    color:#646464;
    text-decoration: none;
    font-weight: 600;
    font-size: 0.8em;
    display: block;
}
nav#menu ul li:hover,
.post-type-archive-benefits nav#menu ul li.benefits,
.post-type-archive-case-studies nav#menu ul li.case-studies,
.single-benefits nav#menu ul li.benefits,
.single-case-studies nav#menu ul li.case-studies,
.single-post nav#menu ul li.news,
nav#menu ul li.current-menu-parent,
nav#menu ul li.current-menu-item{
    background: #8F1721;
}
nav#menu ul li:not(.menu-item-has-children):hover > a,
nav#menu ul li.current-menu-item > a,
nav#menu ul li.current-menu-parent > a,
.post-type-archive-benefits nav#menu ul li.benefits > a,
.post-type-archive-case-studies nav#menu ul li.case-studies > a,
.single-benefits nav#menu ul li.benefits > a,
.single-case-studies nav#menu ul li.case-studies > a,
.single-post nav#menu ul li.news > a{
    color:#FFF;
}
nav#menu ul li.menu-item-has-children:hover > a{
    color: #A48F62;
}
nav#menu ul li.menu-item-has-children > a:hover{
    color:#FFF;
}
nav#menu ul li ul{
    position: absolute;
    width: 100%;
    left:0;margin-top:5px;
    display: none;
    z-index: 99999;
}
@media(min-width:768px){
	nav#menu ul li:hover ul{
		display: block;
		background: #8F1721;
	}
}
nav#menu ul li ul li{
    display: block;
    padding: 5px;
    margin: 0;
}
nav#menu ul li ul li > a{
    color: #A48F62;
}
nav#menu ul li ul li:after{
    content: none;
}
/* BEGIN SLIDER */
.flexslider p.caption{
    position: absolute;
    width:100%; bottom: 0;
    padding: 10px;
    margin: 0;
    color:#FFF;
    font-size:0.625em;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 80%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(80%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 80%);
    background: -o-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 80%);
    background: -ms-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 80%);
    background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 80%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
}
.flexslider div.top-caption{
    position: absolute;
    padding: 20px;
    top:0; left:0;
    background: rgba(142, 22, 32, 0.9);
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 1.063em;
    font-weight: normal;
	font-family:'StempelSchneidlerW01-Me';
}
.flexslider .image{
    width:100%;
    height:400px;
    display: block;
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center center;
}
@media (max-width: 991px){
    .flexslider .image{
        height:260px;
    }
}
@media (max-width: 767px){
    .flexslider div.top-caption{
        padding: 10px;
        font-size:0.63em;
    }
}
/* BEGIN HOME CONTENT */
#home-content article{
    color: #FFF;
    background: #A48F61;
    padding: 15px;
    font-size: 1.125em;
    line-height: 1.6em;
    font-weight: 400;
	font-family:'StempelSchneidlerW01-Li';
}
#home-content aside h2{
    color:#8F1721;
    text-align: center;
    font-size: 2.125em;
    margin: 0 0 10px;
    font-weight: 500;
    font-family: 'Times New Roman';
}
#home-content aside .post{
    width:100%;
    display: table;
    font-size: 0.813em;
    margin-bottom: 15px;
    color:#737272;
    transition: all .3s linear;
}
#home-content aside .post:hover{
    color:#8F1721;
}
#home-content aside .post img{
    float:left;
    margin-right: 10px;
}
#home-content aside .post p{
    margin-bottom: 0;
}
#home-content aside .post a{
    color:#8F1721;
    font-weight: 600;
}
/* BEGIN CONTACT CONTENT */
#contact-content b,
#contact-content strong{
    color:#8F1721;
    font-weight: 600;
}
#contact-content article{
    font-size: 0.875em;
    margin: 20px 0;
    color: #737272;
}
#contact-content #map-canvas{
    width:100%;
    height: 200px;
}
#contact-content #map-canvas img{
    max-width:none;
}
/* BEGIN NEWS */
#blog .post-header{
    float:left;
    margin-right:15px;
}
#blog article{
    font-size: 0.875em;
    margin:15px 0;
    color: #737272;
    display: table;
    width:100%;
}
#blog article h2{
    color:#8F1721;
    font-weight: 600;
    font-family: 'Times New Roman';
    font-size: 1.286em;
    margin-top:0;
}
#blog article h2 a{
    color:#8F1721;
    text-decoration: none;
}
#blog article a.more{
    background: #A48F62;
    color:#FFF;
    padding: 3px 10px;
    text-decoration: none;
    transition: background .3s linear;
}
#blog article a.more:hover{
    background: #8F1721;
}
#blog .pager{
    text-align: right;
    font-size:0.75em;
}
#blog .pager li>a, .pager li>span{
    padding: 5px;
    border:0;
    color: #8F1721;
}
#blog .pager li.active>a, .pager li.active>span{
    font-weight:600;
}
#blog h1{
    color: #8F1721;
    font-weight:600;
    font-family: 'Times New Roman';
}
#blog .back{
    color: #8F1721;
}
/* BEGIN ABOUT */
#about-content b,
#about-content strong{
    color:#8F1721;
    font-weight: 600;
}
#about-content article{
    font-size: 0.875em;
    margin: 20px 0;
    color: #737272;
}
#about-content h1{
    color:#8F1721;
    font-size:1.714em;
    font-weight: 600;
    font-family: 'Times New Roman';
}
#about-content aside .caption {
	margin-top: 5px;
	font-size: 0.813em;
}
/* BEGIN PEOPLES */
#peoples-content h2{
    font-size: 0.875em;
    text-transform: uppercase;
    text-align: center;
    color:#FFF;
    background: #A48E62;
    padding: 7px;
}
#peoples-content h2.red{
    background: #8F1721;
}
#peoples-content article{
    margin:15px 0;
}
#peoples-content article img{
    background: #D7D7D7;
}
#peoples-content h3{
    color:#A48E62;
    font-weight: bold;
    font-size:1em;
    margin: 0;
}
#peoples-content h4{
    color:#A48E62;
    font-weight: 600;
    font-size:0.813em;
    margin: 5px 0;
}
#peoples-content h3.red,
#peoples-content h4.red{
    color:#8F1721;
}
#peoples-content p{
    font-size: 0.750em;
    color:#676767;
}
/* BEGIN BEFENITS */
.benefit{
    text-align: center;
}
.benefit img{
    height:80px;
}
.benefit .post{
	min-height: 200px;
	box-sizing: border-box;
    margin-bottom: 15px;
}
#blog .benefit .post:hover a.more{
    background: #8F1721;
}
/* BEGIN FOOTER */
footer{
    font-size:0.625em;
    margin-top:50px;
}
footer b,
footer strong{
    color:#8F1721;
    font-weight: 600;
}
footer a {
    color:#8F1721;
}
a.img{
	display: block; 
	margin-right: 20px; 
	float: left; 
	width: 150px;
	min-height: 120px;
}
.single-benefits .flexslider{
	padding:0;
	margin:0!important;
}
@media(min-width: 1200px) {
	.benefit .col-md-3 {
		padding-left: 10px;
		padding-right: 10px;
	}
}
/* BEGIN RWD */
@media(min-width:768px) and (max-width: 991px){
    body{
        font-size:12px;
    }
    nav#menu ul li{
        padding: 5px 20px;
    }
}
@media(max-width:767px){
    .table-row,
    #logo,nav#menu{
        display: block;
        text-align: center;
        width:100%;
    }
    #logo{
        margin-bottom: 30px;
    }
    nav#menu ul li{
        display: block;
    }
    nav#menu ul li a{
        display: block;
    }
    nav#menu .toggle-menu{
        display: block;
        padding:10px;
        background: #8F1721;
        color:#A48F62;
        margin-bottom:10px;
        cursor: pointer;
    }
    nav#menu ul{
        display: none;
    }
    nav#menu ul li:after{
        content:none;
    }
    nav#menu ul li ul{
        position: relative;
		display:none;
    }
	body header{
		padding:20px 0 0;
	}
	body:not(.home) header #logo{
		width:80%;
		margin:0 auto 20px;
	}
	a.img{
		float:none;
		width:100%;
		margin:0 0 10px;
	}
	#blog .post-header{
		float:none;
		margin:auto;
	}
	.post-type-archive-case-studies #blog .post-header{
		margin-bottom:10px;
	}
	#about-content aside{
		float:left;
		margin-right:15px;
	}
}